#AdvBackgroundSlide{ height: 300px; margin: 0 auto; overflow: hidden; position: relative; width: 1140px; z-index: 1; }
#AdvBackgroundSlide .slideContent{ -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-transform: translateX(-50%); height: 300px; left: 50%; position: absolute; top: 0; transform: translateX(-50%); width: 1140px; z-index: 1; }
#AdvBackgroundSlide, #HomepageLoadControl #AdvBackgroundSlide .slideContent, #HomepageLoadControl #AdvBackgroundSlide .box_skitter{ height: 300px; }
#AdvBackgroundSlide .ftitle{ display: block; position: absolute; right: 40px; top: 100px; z-index: 1; }
#AdvBackgroundSlide .title{ color: #fff; font: 25px/34px RobotoBold; text-transform: uppercase; }
#AdvBackgroundSlide .desc{ color: #fff; font: 25px/34px RobotoLight; text-transform: uppercase; }

/* =Skitter styles
----------------------------------------------- */
.box_skitter{ height: 300px; position: relative; width: 1140px; }

.box_skitter img{ max-width: none; }/* Tip for stildv */
.box_skitter ul{ display: none; }

.box_skitter .container_skitter{ overflow: hidden; position: relative; }

.box_skitter .image{ overflow: hidden; }

.box_skitter .image img{ display: none; }

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone{ display: none; left: 0; overflow: hidden; position: absolute; top: 0; width: 100px; z-index: 20; }

.box_skitter .box_clone img{ left: 0; position: absolute; top: 0; z-index: 20; }

/* =Navigation
-------------------------------------------------------------- */
.box_skitter .prev_button{ -moz-transition: all 0.2s; -webkit-transition: all 0.2s; height: 42px; left: 35px; margin-top: -25px; overflow: hidden; position: absolute; text-indent: -9999em; top: 50%; transition: all 0.2s; width: 42px; z-index: 152; }

.box_skitter .next_button{ -moz-transition: all 0.2s; -webkit-transition: all 0.2s; height: 42px; margin-top: -25px; overflow: hidden; position: absolute; right: 35px; text-indent: -9999em; top: 50%; transition: all 0.2s; width: 42px; z-index: 152; }

.box_skitter .prev_button:hover, .box_skitter .next_button:hover{ opacity: 0.5 !important; }

/* =Numbers
-------------------------------------------------------------- */
.box_skitter .info_slide{ -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #000; border-radius: 5px; color: #fff; font: bold 11px arial; left: 15px; opacity: 0.75; padding: 5px 0 5px 5px; position: absolute; top: 15px; z-index: 100; }

.box_skitter .info_slide .image_number{ -moz-border-radius: 2px; -moz-transition: all 0.2s; -webkit-border-radius: 2px; -webkit-transition: all 0.2s; background: #333; border-radius: 2px; cursor: pointer; float: left; margin: 0 5px 0 0; padding: 2px 10px; transition: all 0.2s; }

.box_skitter .info_slide .image_number:hover{ background: #000; }

.box_skitter .info_slide .image_number_select, .box_skitter .info_slide .image_number_select:hover{ background: #cc3333; float: left; margin: 0 5px 0 0; padding: 2px 10px; }

/* =Thumbs
	Change width and height to customization dimension thumb
-------------------------------------------------------------- */
.box_skitter .container_thumbs{ height: 50px; overflow: hidden; position: relative; }

.box_skitter .info_slide_thumb{ -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; height: 50px; left: 0; opacity: 1.0; overflow: hidden; padding: 0 !important; top: auto; top: 0; }

.box_skitter .info_slide_thumb .image_number{ -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; height: 50px; margin: 0 !important; overflow: hidden; padding: 0 !important; position: relative; width: 100px; }

.box_skitter .info_slide_thumb .image_number img{ height: 100px; left: -30px; position: absolute; top: -30px; }

.box_skitter .box_scroll_thumbs{ padding: 0; }

.box_skitter .box_scroll_thumbs .scroll_thumbs{ background: #ccc; background: -moz-linear-gradient(-90deg, #555, #fff); background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#fff)); border: 0px solid #333; bottom: 60px; cursor: pointer; height: 10px; left: 50px; overflow: hidden; position: absolute; text-indent: -9999em; width: 200px; z-index: 101; }

/* =Dots
-------------------------------------------------------------- */

/* =Loading
-------------------------------------------------------------- */
.loading{ background: url(images/ajax-loader.gif) no-repeat left top; color: #fff; height: 32px; margin: -16px -16px; overflow: hidden; position: absolute; right: 50%; text-indent: -9999em; top: 50%; width: 32px; z-index: 10000; }


.box_skitter .progressbar{ background: #000; border-radius: 20px; height: 5px; left: 15px; position: absolute; top: 5px; width: 200px; z-index: 99; }

/* =Preview slide
-------------------------------------------------------------- */
.box_skitter .preview_slide{ -moz-box-shadow: rgba(0, 0, 0, 0.7) 2px 2px 5px; -webkit-box-shadow: rgba(0, 0, 0, 0.7) 2px 2px 5px; background: #fff; border: 1px solid #222; bottom: 30px; box-shadow: rgba(0, 0, 0, 0.7) 2px 2px 5px; display: none; height: 100px; left: -40px; overflow: hidden; position: absolute; width: 100px; z-index: 152; }

.box_skitter .preview_slide ul{ display: block !important; height: 100px !important; left: 0; list-style: none !important; margin: 0 !important; overflow: hidden !important; position: absolute !important; top: 0; }

.box_skitter .preview_slide ul li{ display: block !important; float: left !important; height: 100px !important; margin: 0 !important; overflow: hidden !important; padding: 0 !important; position: relative !important; width: 100px !important; }

.box_skitter .preview_slide ul li img{ height: 150px !important; left: 0 !important; position: absolute !important; top: 0 !important; width: auto !important; }

/* =Focus
-------------------------------------------------------------- */
#overlay_skitter{ background: #000; left: 0; opacity: 1; position: absolute; top: 0; width: 100%; z-index: 9998; }

.box_skitter .focus_button{ -moz-transition: all 0.2s; -webkit-transition: all 0.2s; height: 42px; margin-top: -25px; opacity: 0; overflow: hidden; position: absolute; text-indent: -9999em; top: 50%; transition: all 0.2s; width: 42px; z-index: 100; }

.box_skitter .play_pause_button{ -moz-transition: all 0.2s; -webkit-transition: all 0.2s; height: 42px; margin-top: -25px; opacity: 0; overflow: hidden; position: absolute; text-indent: -9999em; top: 50%; transition: all 0.2s; width: 42px; z-index: 151; }

.box_skitter .play_pause_button.play_button{ }


.box_skitter .play_pause_button:hover{ opacity: 0.5 !important; }

.box_skitter .focus_button:hover{ opacity: 0.5 !important; }

/* =Example for dimenions
-------------------------------------------------------------- */
.box_skitter_large{ }

.box_skitter_small{ height: 100px; width: 200px; }

/* =Default theme
-------------------------------------------------------------- */
.box_skitter .focus_button,
.box_skitter .next_button,
.box_skitter .prev_button,
.box_skitter .play_pause_button{ background: url('images/sprite-default.png') no-repeat; display: block; }

.box_skitter .next_button{ background-position: -0px -42px; height: 42px; width: 42px; }

.box_skitter .prev_button{ background-position: -42px -42px; height: 42px; width: 42px; }

.box_skitter .play_pause_button{ background-position: -0px -0px; height: 42px; width: 42px; }

.box_skitter .play_pause_button.play_button{ background-position: -0px -84px; height: 42px; width: 42px; }

.box_skitter .focus_button{ background-position: -42px -0px; height: 42px; width: 42px; }

/* =Minimalist theme
-------------------------------------------------------------- */
.skitter-minimalist .prev_button,
.skitter-minimalist .next_button,
.skitter-minimalist .play_pause_button,
.skitter-minimalist .focus_button{ background: url('images/sprite-minimalist.png') no-repeat !important; display: block; }

.skitter-minimalist .prev_button{ background-position: -0px -0px !important; height: 28px !important; left: -45px !important; width: 24px !important; }

.skitter-minimalist .next_button{ background-position: -0px -28px !important; height: 28px !important; right: -45px !important; width: 24px !important; }

.skitter-minimalist .play_pause_button{ background-position: -0px -74px !important; height: 18px !important; width: 18px !important; }

.skitter-minimalist .play_pause_button.play_button{ background-position: -0px -56px !important; height: 18px !important; width: 18px !important; }

.skitter-minimalist .focus_button{ background-position: -0px -92px !important; height: 18px !important; width: 18px !important; }

.skitter-minimalist .info_slide{ background: transparent; }

.skitter-minimalist .info_slide .image_number{ background: #000; box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0; font-size: 12px; font-weight: normal; }

.skitter-minimalist .info_slide .image_number:hover{ background: #111; }

.skitter-minimalist .info_slide .image_number_select, .skitter-minimalist .info_slide .image_number_select:hover{ background: #cc3333; }

.skitter-minimalist .info_slide_dots .image_number{ box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0; height: 14px; width: 14px; }

/* =Round theme
-------------------------------------------------------------- */
.skitter-round .prev_button,
.skitter-round .next_button,
.skitter-round .play_pause_button,
.skitter-round .focus_button{ background: url('images/sprite-round.png') no-repeat; display: block; }

.skitter-round .prev_button{ background-position: -0px -0px; height: 47px; left: -23px; width: 23px; }

.skitter-round .next_button{ background-position: -23px -0px; height: 47px; right: -23px; width: 23px; }

.skitter-round .next_button:hover, .skitter-round .prev_button:hover{ opacity: 1; }

.skitter-round .play_pause_button{ background-position: -0px -70px; height: 23px; left: 24px !important; top: 24px; width: 47px; }

.skitter-round .play_pause_button.play_button{ background-position: -0px -47px; height: 23px; top: 24px; width: 47px; }

.skitter-round .focus_button{ background-position: -0px -93px; height: 23px; left: 82px !important; top: 24px; width: 47px; }

.skitter-round .info_slide{ background: transparent; }

.skitter-round .info_slide .image_number{ background: #999; box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0; font-size: 12px; font-weight: normal; }

.skitter-round .info_slide .image_number:hover{ background: #333; }

.skitter-round .info_slide .image_number_select, .skitter-round .info_slide .image_number_select:hover{ background: #111; }

.skitter-round .info_slide_dots .image_number{ background: #999; box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0; height: 14px; width: 14px; }

.skitter-round .info_slide_dots .image_number:hover{ background: #333; }

.skitter-round .info_slide_dots .image_number_select, .skitter-round .info_slide_dots .image_number_select:hover{ background: #111; }

.skitter-round .progressbar{ background: #333; box-shadow: rgba(255, 255, 255, 0.3) 1px 1px 0; left: 0px; top: -10px; }

/* =Clean theme
-------------------------------------------------------------- */
.skitter-clean .prev_button,
.skitter-clean .next_button,
.skitter-clean .play_pause_button,
.skitter-clean .focus_button{ background: url('images/sprite-clean.png') no-repeat; display: block; }

.skitter-clean .prev_button{ background-position: 0px 0px; height: 46px; width: 47px; }

.skitter-clean .next_button{ background-position: 0px -46px; height: 46px; width: 47px; }

.skitter-clean .play_pause_button{ background-position: -0px -133px; height: 41px; width: 41px; }

.skitter-clean .play_pause_button.play_button{ background-position: -0px -92px; height: 41px; width: 41px; }

.skitter-clean .focus_button{ background-position: -0px -174px; height: 41px; width: 41px; }

.skitter-clean .info_slide{ background: transparent; }

.skitter-clean .info_slide .image_number{ background: #fff; box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0; color: #333; font-size: 12px; font-weight: normal; }

.skitter-clean .info_slide .image_number:hover{ background: #ccc; }

.skitter-clean .info_slide .image_number_select, .skitter-clean .info_slide .image_number_select:hover{ background: #111; color: #fff; }

.skitter-clean .info_slide_dots{ bottom: 10px; display: none !important }

.skitter-clean .info_slide_dots .image_number{ background: none; border: solid 1px #e9e9e9; height: 9px; margin-top: 3px; width: 9px; }

.skitter-clean .info_slide_dots .image_number:hover{ background: #333; }

.skitter-clean .info_slide_dots .image_number_select, .skitter-clean .info_slide_dots .image_number_select:hover{ background: #e9e9e9; height: 14px; margin-top: 0; width: 14px; }

.skitter-clean .progressbar{ background: #fff; box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 0; left: 5px; top: 5px; }

/* =Square theme
-------------------------------------------------------------- */

.skitter-square .play_pause_button,
.skitter-square .next_button,
.skitter-square .focus_button,
.skitter-square .prev_button{ background: url('images/sprite-square.png') no-repeat; display: block; }

.skitter-square .play_pause_button{ background-position: -55px -0px; bottom: auto !important; height: 55px; left: 10px !important; margin-top: 0; right: auto !important; top: 10px !important; width: 55px; }

.skitter-square .play_pause_button.play_button{ background-position: -0px -0px; height: 55px; width: 55px; }

.skitter-square .focus_button{ background-position: -55px -55px; bottom: auto !important; height: 55px; left: 65px !important; margin-top: 0; right: auto !important; top: 10px !important; width: 55px; }

.skitter-square .next_button{ background-position: -0px -55px; bottom: 10px; height: 55px; left: auto; right: 10px; top: auto; width: 55px; }

.skitter-square .prev_button{ background-position: -0px -110px; bottom: 10px; height: 55px; left: auto; right: 65px; top: auto; width: 55px; }

.skitter-square .info_slide{ background: transparent; }

.skitter-square .info_slide .image_number{ background: #fff; box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0; color: #333; font-size: 12px; font-weight: normal; }

.skitter-square .info_slide .image_number:hover{ background: #ccc; }

.skitter-square .info_slide .image_number_select, .skitter-square .info_slide .image_number_select:hover{ background: #111; color: #fff; }

.skitter-square .info_slide_dots .image_number{ background: #ccc; box-shadow: rgba(255, 255, 255, 0.2) 1px 1px 0; height: 14px; width: 14px; }

.skitter-square .info_slide_dots .image_number:hover{ background: #999; }

.skitter-square .info_slide_dots .image_number_select, .skitter-square .info_slide_dots .image_number_select:hover{ background: #555; }

.skitter-square .progressbar{ background: #fff; border-radius: 0; height: 2px; left: 0 !important; top: 0 !important; width: 100%; }